@charset "UTF-8";

.l-content{
    background: #f3f3f3;
    font-family: '微软雅黑';
}
.container {
    clear: both;
    overflow: hidden;
    margin: 0 auto;
    width: 1200px;
}

.title {
    margin: 40px 0 11px;
    font-family: '微软雅黑';
    font-size: 18px;
    color: #2D2D2D;
    letter-spacing: 0;
    line-height: 31px;
}

.tabs {
    height: 12px;
    margin-bottom: 18px;
}

.tabs li{
    font-family: '微软雅黑';
    padding: 0 10px;
    float: left;
    border-right: 1px solid #4A4A4A;
}

.tabs li a{
    text-decoration: none;
    font-size: 12px;
    color: #4A4A4A;
    line-height: 12px;
}

.tabs li a:hover{
  color:#003399;
}

.tabs li:first-child {
    padding-left: 0;
}

.tabs li:last-child {
    border-right: none;
}

.content {
    clear: both;
    padding-top: 10px;
    border-top: 1px solid rgba(22,65,148,0.4);
    /* filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66164194,endColorstr=#66164194); */
    overflow: hidden;
}

.content a{
    text-decoration: none;
}
.content .part {
    background: #ffffff;
    position: relative;
    float: left;
    margin: 0 5px 10px 0;
    width: 230px;
    height: 230px;
    text-align: center;
    border: 1px solid #CDCDCD;
    border-radius: 4px;
	cursor:pointer;
}
.content .part:hover{
    border: 1px solid #003399;
}

.content .part img{
    margin-top: 20px;
}

.content .part .special {
    position: absolute;
    text-align: center;
    left: 10px;
    width: 37px;
    height: 84px;
    background-image: linear-gradient(-225deg, #47474C 0%, #222225 100%);
}

.part .special .white {
    width: 30px;
    height: 30px;
    transform: rotate(45deg);
    position: absolute;
    bottom: -15px;
    left: 4px;
    background: #ffffff;
}

.part .special p {
    margin-top: 18px;
    font-family: '微软雅黑';
    font-size: 14px;
    color: #FFCC00;
    text-align: center;
}

.content .part .name {
    font-family: '微软雅黑';
    font-weight: bold;
    font-size: 14px;
    line-height: 20px;
    color: #4A4A4A;
    letter-spacing: 0.2px;
}

.content .part .detail {
    font-family: '微软雅黑';
    font-size: 12px;
    line-height: 17px;
    color: #9B9B9B;
    letter-spacing: 0.17px;
}

.content .part .price {
    font-family: '微软雅黑';
    font-size: 12px;
    line-height: 16px;
    color: #E52F2C;
}

.foot {
    clear: both;
    margin-top: 10px;
    text-align: center;
    /*background: #666666;*/
    height: 83px;
}
.foot:hover{
    filter: alpha(opacity=80);
    opacity: 0.8;
}